Tags
Policy-Based Data Structures
Collaboration diagram for Tags:

## Modules

| Data Structure Type
| Invalidation Guarantees

## Classes

struct | __gnu_pbds::trivial_iterator_tag

## Typedefs

typedef void | __gnu_pbds::trivial_iterator_difference_type

## Detailed Description

## Typedef Documentation

typedef void __gnu_pbds::trivial_iterator_difference_type

Prohibit moving trivial iterators.

Definition at line 79 of file tag_and_trait.hpp.